๐
Solving problems with efficiency.
-
autonomad
- Taiwan
-
20:57
(UTC +08:00)
Pinned Loading
-
my_choices
my_choices PublicTransform default HTML <select> tags with numerous options into Choices.js dropdowns for an enhanced and more manageable user experience.
JavaScript
-
brew upgrade and cleanup
brew upgrade and cleanup 1alias brew_cleanup="brew update && brew outdated --verbose && brew upgrade && brew cleanup -s --prune=all && brew cleanup && brew autoremove --dry-run"
23# brew autoremove
-
vim-instant-markdown-py
vim-instant-markdown-py PublicInstant Markdown previews from VIm in Python!
Python 2
-
auto-spacing-script
auto-spacing-script PublicForked from vikiboss/auto-spacing-script
Automatically add spaces between CJK and English characters.
JavaScript
-
One of my favorite zsh functions all...
One of my favorite zsh functions allows me to effortlessly upload .HEIC photos from my iPhone to macOS and automatically convert them to .jpg format. Furthermore, I can then utilize mozjpeg to compress the images, optimizing their size without compromising quality. MIT License. 1function heic () {
2for f in *.HEIC
3do
4[[ -e $f ]] || { echo "Error: File $f does not exist"; continue; }
5output_file=${f:t:r}.jpg
-
Optimizing Your Bash Scripts: An Adv...
Optimizing Your Bash Scripts: An Advanced Template and Its Key Features. MIT license. 1#!/usr/bin/env bash
23set -o errexit
4set -o nounset
5set -o pipefail
Something went wrong, please refresh the page to try again.
If the problem persists, check the GitHub status page or contact support.
If the problem persists, check the GitHub status page or contact support.